package intrinsic.mx.utils;

public class LoaderUtil extends Object {

	/** Accessors */

	/** Variables */

	/** Constants */

	/** Class Accessors */

	/** Class variables */

/** Contructors */
public LoaderUtil() {
}


/** Static Methods */
public static native String normalizeURL(intrinsic.flash.display.LoaderInfo arg0);

/** Methods */

}
